/*Projects*/
#siteBlocka{
	margin-left:30;
	height:220;
}
#siteImga{
	display:inline-block;
	vertical-align:top;
	width:660;
	height:200;
	background:#DAEDFE;
}
#siteBlockb{
	margin-left:30;
	height:220;
}
#siteImgb{
	display:inline-block;
	vertical-align:top;
	width:660;
	height:200;
	background:#9EABCE;
}
#projPic{
	width:280;
	height:200;
}
#sitetitle{
	margin-top:30;
	margin-left:30;
	font-family:arial;
	font-size:18px;
	font-weight:normal;
	color:#062134;
}
#siteText{
	display:inline-block;
	margin-top:-5;
	margin-left:30;
	font-family:arial;
	font-size:12px;
	width:600;
	color:#062134;
}
